
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 15 for Windows Desktop
VisualStudioVersion = 15.0.28307.1000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "STDLabelAttach(ATV)", "Project\STDLabelAttach(ATV).csproj", "{65F3E762-800C-499E-862F-A535642EC59F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Import", "Import", "{C423C39A-44E7-4F09-B2F7-7943975FF948}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ResultView", "ResultView\ResultView.csproj", "{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "arFrameControl", "Sub\arFrameControl\arFrameControl.csproj", "{A16C9667-5241-4313-888E-548375F85D29}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "arImageViewer.Emgu", "Sub\arImageViewer_Emgu\arImageViewer.Emgu.csproj", "{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StdLabelPrint", "Sub\StdLabelPrint\StdLabelPrint.csproj", "{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Setting", "Sub\Setting\Setting.csproj", "{48654765-548D-42ED-9238-D65EB3BC99AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "arCommSM", "Sub\CommSM\arCommSM.csproj", "{D54444F7-1D85-4D5D-B1D1-10D040141A91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommData", "Sub\CommData\CommData.csproj", "{14E8C9A5-013E-49BA-B435-EFEFC77DD623}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "솔루션 항목", "솔루션 항목", "{2A3A057F-5D22-31FD-628C-DF5EF75AEF1E}"
	ProjectSection(SolutionItems) = preProject
		CLAUDE.md = CLAUDE.md
		README.md = README.md
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MemoryMapCore", "Sub\MemoryMapCore\MemoryMapCore.csproj", "{140AF52A-5986-4413-BF02-8EA55A61891B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "arAjinextek_Union", "Sub\arAjinextek\Library\arAjinextek_Union\arAjinextek_Union.csproj", "{62370293-92AA-4B73-B61F-5C343EEB4DED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UIControl", "Sub\UIControl\UIControl.csproj", "{9264CD2E-7CF8-4237-A69F-DCDA984E0613}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|x86.ActiveCfg = Debug|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Debug|x86.Build.0 = Debug|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|Any CPU.Build.0 = Release|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|Mixed Platforms.Build.0 = Release|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|x64.ActiveCfg = Release|Any CPU
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|x86.ActiveCfg = Release|x86
		{65F3E762-800C-499E-862F-A535642EC59F}.Release|x86.Build.0 = Release|x86
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Release|Any CPU.Build.0 = Release|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Release|x64.ActiveCfg = Release|Any CPU
		{4ED6F01A-0081-43E3-8EE5-7446BE0F2366}.Release|x86.ActiveCfg = Release|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Release|Any CPU.Build.0 = Release|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Release|x64.ActiveCfg = Release|Any CPU
		{A16C9667-5241-4313-888E-548375F85D29}.Release|x86.ActiveCfg = Release|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Debug|x64.Build.0 = Debug|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Debug|x86.Build.0 = Debug|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Release|x64.ActiveCfg = Release|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Release|x64.Build.0 = Release|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Release|x86.ActiveCfg = Release|Any CPU
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C}.Release|x86.Build.0 = Release|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Debug|x64.Build.0 = Debug|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Debug|x86.Build.0 = Debug|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Release|x64.ActiveCfg = Release|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Release|x64.Build.0 = Release|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Release|x86.ActiveCfg = Release|Any CPU
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D}.Release|x86.Build.0 = Release|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Debug|x64.Build.0 = Debug|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Debug|x86.ActiveCfg = Debug|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Debug|x86.Build.0 = Debug|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Release|x64.ActiveCfg = Release|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Release|x64.Build.0 = Release|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Release|x86.ActiveCfg = Release|Any CPU
		{48654765-548D-42ED-9238-D65EB3BC99AD}.Release|x86.Build.0 = Release|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Debug|x64.Build.0 = Debug|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Debug|x86.Build.0 = Debug|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Release|Any CPU.Build.0 = Release|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Release|x64.ActiveCfg = Release|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Release|x64.Build.0 = Release|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Release|x86.ActiveCfg = Release|Any CPU
		{D54444F7-1D85-4D5D-B1D1-10D040141A91}.Release|x86.Build.0 = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|x64.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|x64.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|x86.ActiveCfg = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Debug|x86.Build.0 = Debug|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|Any CPU.Build.0 = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|x64.ActiveCfg = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|x64.Build.0 = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|x86.ActiveCfg = Release|Any CPU
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623}.Release|x86.Build.0 = Release|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Debug|x64.Build.0 = Debug|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Debug|x86.Build.0 = Debug|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Release|Any CPU.Build.0 = Release|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Release|x64.ActiveCfg = Release|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Release|x64.Build.0 = Release|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Release|x86.ActiveCfg = Release|Any CPU
		{140AF52A-5986-4413-BF02-8EA55A61891B}.Release|x86.Build.0 = Release|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Debug|x64.ActiveCfg = Debug|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Debug|x64.Build.0 = Debug|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Debug|x86.ActiveCfg = Debug|x86
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Debug|x86.Build.0 = Debug|x86
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Release|Any CPU.Build.0 = Release|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Release|Mixed Platforms.Build.0 = Release|x86
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Release|x64.ActiveCfg = Release|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Release|x64.Build.0 = Release|Any CPU
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Release|x86.ActiveCfg = Release|x86
		{62370293-92AA-4B73-B61F-5C343EEB4DED}.Release|x86.Build.0 = Release|x86
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Debug|x64.Build.0 = Debug|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Debug|x86.Build.0 = Debug|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Release|Any CPU.Build.0 = Release|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Release|x64.ActiveCfg = Release|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Release|x64.Build.0 = Release|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Release|x86.ActiveCfg = Release|Any CPU
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A16C9667-5241-4313-888E-548375F85D29} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
		{ED0D4179-FC0D-48D5-8BB3-CBF0F03D170C} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
		{B18D3B96-2FDF-4ED9-9A49-D9B8CEE4ED6D} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
		{48654765-548D-42ED-9238-D65EB3BC99AD} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
		{D54444F7-1D85-4D5D-B1D1-10D040141A91} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
		{14E8C9A5-013E-49BA-B435-EFEFC77DD623} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
		{140AF52A-5986-4413-BF02-8EA55A61891B} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
		{62370293-92AA-4B73-B61F-5C343EEB4DED} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
		{9264CD2E-7CF8-4237-A69F-DCDA984E0613} = {C423C39A-44E7-4F09-B2F7-7943975FF948}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B5B1FD72-356F-4840-83E8-B070AC21C8D9}
	EndGlobalSection
EndGlobal
